﻿@import url(http://fonts.googleapis.com/css?family=Six+Caps|Do+Hyeon|Roboto+Condensed|Oswald|Lato);
/*Great+Vibes|Acme|Amatic+SC|Abril+Fatface|Josefin+Sans|Playfair+Display| 这里字体比较大*/
@charset "utf-8";
/*公共样式*/
html, body, td, input, textarea, select, button, ul, ol, li, dl, dt, dd,p, h1, h2, h3, h4, h5, h6, form, fieldset, a {box-sizing: content-box;}
body {background: #ffffff;color: #666;margin: 0 auto;width: auto;min-width: 1210px;min-height: 400px;}
html, body {margin: 0;padding: 0;}
body, td, input, textarea, select, button {color: #666;font-size: 12px;font-family:"Source Han Sans CN", "Microsoft Yahei", "Lucida Grande", Verdana, Lucida,Helvetica, Arial, sans-serif;}
label {font-weight: normal;}
body, ul, ol, li, dl, dt, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset{margin: 0;padding: 0;}
ul, ol, li {list-style-image: none;list-style-type: none;}
a {color: #666;text-decoration: none;outline: none;}
a:hover {text-decoration: none;cursor: pointer;color: #FF0D00}
a:focus, input[type=button], input[type=submit] {outline: none;}
input, button, select, textarea {outline: none}
a img {border: none;}
i, em {font-style: normal;font-size: 14px;}
.w1210 {width: 1210px;margin: 0px auto;}
.w90{width: 90%; margin:0 auto;}
.w80{width: 80%; margin:0 auto;}
.w70{width: 70%; margin:0 auto;}
.w60{width: 60%; margin:0 auto;}
.w50{width: 50%; margin:0 auto;}
.cl333{color: #333333;}.cl999{color: #999999;}.red{color: #FF0000;}.blue{color: #0000FF;}.green{color: #008000;}.black{color: #000000;}
.clear{clear: both;height: 0;overflow: hidden;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.none {display: none !important;}
.Ad-Box1{width: 100%}
.swiper-container img{width:100%;}
.Ad-Box1 .swiper-slide{font-size: 0}
.ad-box li img{width:100%;}
/*左右漂浮*/
.fl{float: left;}
.fixed{position: fixed;}
.backtop{background: rgba(255,250,240,0.4);transition: all 1s;border-radius: 5px;bottom:60px; right:20px;}
.backtop:hover{background: #F0FFFF; right: 30px!important;}
.backtop img{width:60px;}
.pc-topadbg{height: 300px;padding-top: 40px; background:rgba(0,0,0,0.6);transition: all 0.8s;}
.pc-topadbg:hover{background: rgba(0,0,0,0.1);}

/*右边漂浮*/
.fix-rightbox{position: fixed; right: 20px; bottom: 100px;z-index: 10000}
.fix-rightbox ul{margin-bottom: 10px;position: relative; width: 50px; height: 50px; text-align: center; line-height: 50px; border:1px solid #ccc;transition: all 0.5s;cursor: pointer;}
.fix-rightbox ul ol{width: 35px; height: 35px;background: url(../images/ico/rightbox.png) no-repeat;display: inline-block;vertical-align: middle;}
.fix-rightbox ul:nth-child(1) ol{background-position: -2px 0;}
.fix-rightbox ul:nth-child(2) ol{background-position: -2px -97px;}
.fix-rightbox ul:nth-child(3) ol{background-position: 1px -143px;}
.fix-rightbox ul:nth-child(4) ol{background-position: -2px -191px;}
.fix-rightbox ul span{position: absolute;transition: all 0.7s; opacity: 0; background: #000; top: 0;display: inline-block;border-radius: 5px;  text-align: center;font-size: 14px;color: #fff;left: -180px;z-index: -10}
.fix-rightbox ul span:before{content: ""; width: 10px; height: 10px; transform: rotate(45deg);display: inline-block; right: -5px; top: 20px;background: #000; position: absolute;}
.fix-rightbox ul:hover{background: #000;}
.fix-rightbox ul:nth-child(2) span,.fix-rightbox ul:nth-child(4) span{width: 100px; height: 130px;padding: 10px; line-height: 30px;visibility: hidden;}
.fix-rightbox ul:nth-child(2) span img,.fix-rightbox ul:nth-child(4) span img{width: 100px; height: 100px;}
.fix-rightbox ul:nth-child(2):hover span,.fix-rightbox ul:nth-child(3):hover span{left: -130px;opacity: 1;visibility: visible;z-index: 10}
.fix-rightbox ul:nth-child(1) span,.fix-rightbox ul:nth-child(3) span{width: 200px; height: 50px;line-height: 50px;visibility: hidden;}
.fix-rightbox ul:nth-child(1):hover span,.fix-rightbox ul:nth-child(4):hover span{left: -218px;opacity: 1;visibility: visible;;z-index: 10}
.fix-rightbox .kefubox{position: absolute; left: -289px; bottom: 0; width: 230px;display: none; background: #3cbf66;color: #fff; font-size: 14px;padding: 10px 20px 20px 30px;border-radius: 10px;box-shadow: 0 5px 10px #999;z-index: 11}
.fix-rightbox .kefubox li{line-height: 30px; margin-bottom: 10px;}
.fix-rightbox .kefubox li:nth-child(1){color: #fff; border-bottom: 1px solid #ccc;}
.fix-rightbox .kefubox li:nth-child(5){ height: 40px;margin-top: 20px;}
.fix-rightbox .kefubox li button{ width: 202px; height: 30px; line-height: 30px; text-align: center;background: #ff6600;border:0;color: #fff;border-radius: 5px;cursor: pointer;transition: all 0.5s;}
.fix-rightbox .kefubox li button:hover{background: #f94b15;box-shadow: 0 2px 5px #95ecb1;}
.fix-rightbox .kefubox span{position: absolute; left: -15px; top: -15px;transition: all 0.5s;cursor: pointer;width:33px; height: 33px; background: url(../images/closed.png) center no-repeat;display:inline-block;z-index: 6}
.fix-rightbox .kefubox span:hover{transform: rotate(270deg);}
.fix-rightbox .kefubox input{border:1px solid #ccc;width: 180px; height: 22px; line-height: 22px; padding-left: 30px; font-size: 14px;}
.fix-rightbox .kefubox li:nth-child(3) input{background: #fff url(../images/ico1.png) 5px center no-repeat;background-size: 20px 20px;}
.fix-rightbox .kefubox li:nth-child(4) input{background: #fff url(../images/ico2.png) 5px center no-repeat;background-size: 20px 20px;}
.fix-rightbox .kefubox textarea{border:1px solid #ccc; height: 100px; line-height:25px;resize: none;width: 206px;}
.fix-rightbox .kefubox li i{margin-left: 2px; color: #ff0000; font-weight: bold; font-size: 18px; display: none}
.kefubox .okmsg{position: absolute; bottom: 0; left: 0; width: 100%; height: 0; color: #fff; line-height: 50px; background: rgba(0,0,0,0.8);border-radius: 10px;text-align: center; font-size: 18px;z-index: 5;}

/*网站LOGO行*/
/* === 顶部导航栏全局样式  开始 === */
.navbar{
	background: #b70006;
	width: 100%;height:74px;
}
.navbar .container{max-width: 90%;;position: relative;padding: 0 15px;}

.logo{height: 80px;float: left;}
.logo img{max-width: 100%;max-height: 80px;}
.nav{text-align: left; font-size: 0;width: 55%;position: absolute;left: 30%;margin-bottom:0;}
.nav li{ display: block;float: left; font-size: 14px;width: 14.5%;text-align: center;height: 74px;padding-top: 0;margin: 0 1%;}
.nav li a{ display: block; line-height:74px; height: 74px;color: #fff;font-family: "microsoft yahei","宋体";}
.nav li a:hover,.nav li.active a{}
.nav li a:after{display: block;content: "";height: 1px;width: 0;position: relative;transition: all .3s;margin:  0 auto;top: -40px;}
.nav li a:hover:after,.nav li.active a:after{width: 70%;}
.navbar .dianhua{float: right;font: normal 20px/74px "microsoft yahei";color: #fff;}


/* === 顶部导航栏全局样式  结束 === */
 .h2 h2{font:normal 32px/45px"微软雅黑";color:#2e2e2e;text-align: center;}
 .h2 h4{font:normal 15px/25px"黑体";color:#919191;text-align: center;}
 .h2 i img{display:block;margin:0 auto;}
 .h2{margin-bottom: 20px;}
/* === 顶部导航栏全局样式  结束 === */

 
.img{overflow: hidden;}
.img img:hover{transform: scale(1.05);}
.img img{max-width: 100%;display: block;transition:all 1.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;margin:0 auto;}

 .w1003{max-width: 80%;}

.fi{background: url(../images/fi.jpg) no-repeat center;background-attachment: fixed;height: 400px;}


  div,ul,li{box-sizing: border-box;}
.nav_1{
  background: #180d15;
  width: 100%;height:80px !important ;
}
.flash00 li img{display: block;}
.container{max-width: 90%;position: relative;overflow: hidden;    margin: 0 auto;padding: 0 15px;}
.nav_1 .container{max-width: 90%;}
.nav_1 .nav_logo{height: 80px;    float: left;display: flex;
    align-items: center;}
.nav_1 .nav_logo img{max-width: 100%;display: block;}
.nav_1 .nav_ul{text-align: left; max-width: 800px;float: left;margin-left: 20%;}
.nav_1 li{ display: block;float: left; font-size: 14px;width: 10%;text-align: center;height: 80px;padding-top: 0;margin: 0 1%;}
.nav_1 li a{ font-size: 16px;display: block; line-height:80px; height: 80px;color: #957e4b;font-family: "Source Han Sans CN","microsoft yahei","宋体";
 background:url(../images/xian00.jpg) no-repeat center bottom;background-position-y: 77px;background-size: 0 3px;transition: all .3s;}
.nav_1 li a:hover,.nav_1 li.active a{    background: url(../images/xian00.jpg) no-repeat center bottom;background-position-y: 77px;background-size: 50% 3px;}

.nav_1 .nav_dh{float: right;font: normal 18px/80px "Source Han Sans CN","microsoft yahei";color: #aa0003;}
    .cate_1{padding: 4rem 0 5rem;}
  .cate_1 a .img1 .img{overflow: hidden;}
  .cate_1 a:hover .img1 .img img{transform: scale(1.01);}
  
  .cate_1 .img img{max-width: 100%;display: block;transition: all .5s;margin: 0 auto;}
  .cate_1 .tit{margin-bottom: 5rem;    overflow: hidden;}
  .cate_1 .h2{float: left;}
  .cate_1 .h2 h2{font: normal 24px/1.5   "Source Han Sans CN", "Microsoft YaHei", sans-serif;color: #aa0003;}
  .cate_1 .h2 h4{font: bold 24px/1.5   "Source Han Sans CN", "Microsoft YaHei", sans-serif;color: #aa0003;}
  .cate_1 .more{float: right;}
  .cate_1 .more a{font: normal 14px/1.5   "Source Han Sans CN", "Microsoft YaHei", sans-serif;color: #313131;transition: all .3s;
  display: inline-block;padding: 6px 30px;border: 2px solid #aa0003;}
  .cate_1 .more a:hover{background:#aa0003;color: #fff;}
  .cate_1 .item{position: relative;width: 31.3%;float: left;margin: 0 1% 3rem;}
  .cate_1 .logo{position: absolute;top: 0;left:0;width: 100%;text-align: center;color: #fff;height: 100%;z-index: 9;}
  .cate_1 .logo:before{content: "";background:#fff;width: 1px;height: calc(50% - 68.5px);margin: 0 auto;    display: block;
    margin-bottom: 10px;}
  .cate_1 .logo:after{content: "";background:#fff;width: 1px;height: calc(50% - 68.5px);margin: 0 auto;    display: block;
    margin-top: 10px;}
  .cate_1 .logo .cn{font: normal 20px/1.5   "Source Han Sans CN", "Microsoft YaHei", sans-serif;}
  .cate_1 .logo .en{font: normal 14px/1.5   "Source Han Sans CN", "Microsoft YaHei", sans-serif;text-transform: uppercase;}
  .cate_1 .dt{position: absolute;transition: all .3s;
    text-align: center;z-index: 9;
    width: 92%;    opacity: 0;
    height: 90%;
    background: rgba(0,0,0,0.5);
    color: #fff;
    justify-content: center;
    display: flex;
    align-items: center;
    line-height: 2;}
    .cate_1 .dt .img img{background: #aa0003;
    border-radius: 50%;transition: all .5s;
    margin-bottom: 1rem;}
    .cate_1 a:hover .dt{opacity: 1;}
    .cate_1 a:hover .dt .img img{box-shadow: 0 0 15px #999; transform: rotate(180deg);}
  .cate_1 .item a{    border: 1px solid #b5b5b5;position: relative;
    display: block; padding: 4%;}
  .box2{background:url(../images/bg1.jpg) no-repeat center bottom;background-size: cover;    padding: 0 0 20rem;}
  .box2 .company_1{text-align: center;max-width: 1200px;margin: 0 auto;}
  .box2 .company_1 h2{font: normal 24px/1.5   "Source Han Sans CN", "Microsoft YaHei", sans-serif;color: #454545;text-align: center;}
  .box2 .company_1 h4{font: normal 20px/1.5   "Source Han Sans CN", "Microsoft YaHei", sans-serif;color: #454545;text-align: center;}
  .box2 .company_1 dt{font: normal 14px/2   "Source Han Sans CN", "Microsoft YaHei", sans-serif;color: #454545;text-align: center;margin: 3rem auto;}
  .box2 .company_1 .dd a{font: normal 14px/1.5   "Source Han Sans CN", "Microsoft YaHei", sans-serif;color: #454545;transition: all .3s;
  display: inline-block;padding: 6px 30px;border: 1px solid #454545;}
  .box2 .company_1 .dd a:hover{background:#454545;color: #fff;}

.box7{background:url(../images/bj6.jpg)no-repeat top center fixed;padding:55px 0 53px;}
.box7 .container{padding:0;}
.box7 .h2 i img{margin-top:7px;}
.box7 .h2 h2,.box7 .h2 h4{color:#000;}
.box7 .h2 {margin-bottom:30px;}
.box7 .fll{float:left;width: 37.5%;}
.box7 .frr{float:right;width:61.7%;}
.box7 .sox{position:relative;}
.box7 .sox dt{font:normal 24px/35px"黑体";color:#fff;text-align:left;position:absolute;z-index:3;}
.box7 .sox dd{position:absolute;font:normal 12px/25px"微软雅黑";text-align:left;color:#fff;z-index:3;}
.box7 .sox dt{left:40px;bottom:60px;}
.box7 .sox dd{left:40px;bottom:35px;}
.box7 .sox span{position:absolute;width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,0.5);transition:.6s ease 0s;}
.box7 .sox3:hover span,.box7 .sox4:hover span{opacity:0;height:1px;}
.box7 .sox1:hover span,.box7 .sox2:hover span{opacity:0;width:1px;}
.box7 .sox img{display:block;width:100%;}
.box7 .sox2{margin-bottom:1%;}
.box7 .ipc .fll .sox1 dt{left:180px!important;bottom:61px;}
.box7 .ipc .fll .sox1 dd{left:245px!important;bottom:35px;}
.box7 .sox3{float:left;width:48.25%;}
.box7 .sox4{float:right;width:49.7%;}
.box7 .sox3 img,.box7 .sox4 img{display:block;width:100%;}
.box7 .list{overflow: hidden;max-height:227px;}
.box7 .list ul li{background:#fff;padding:47px 0 44px;}
.box7 .list ul li{float:left;width:25%;}
.box7 .list ul li img{display:block;margin:0 auto;transform:rotateY(0deg) scale(1,1);transition:.8s ease 0s;}
.box7 .list ul li dt{font:normal 18px/35px"黑体";text-align: center;color:#3a3a3a;}
.box7 .list ul li dd{font:normal 14px/25px"黑体";text-align: center;color:#8e8e8e;}
.box7 .list ul li:hover img{transform: rotateY(180deg) scale(1.2,1.2);}

.i-advantage{background:url(/template/shop/blue/public/images/bgc.jpg) no-repeat center #000;background-size:cover;}

#footer {
  background-color: #202328;
  color: #FFFFFF;
}
#footer .foot-top {
  padding: 65px 0 35px;
}
#footer .foot-top .top {
  padding: 25px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
#footer .foot-top .top .box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -moz-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#footer .foot-top .top .left span {
  font-style: italic;
  color: #c3c3c3;
}
#footer .foot-top .top .left .Tit {
  font-size: 48px;
  font-family: var(--font);
  font-weight: 400;
}
#footer .foot-top .top .right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#footer .foot-top .top .right .btn {
  margin-right: 40px;
}
#footer .foot-top .top .right .btn a {
  display: inline-block;
  padding: 15px 30px;
  font-weight: 500;
  color: #000000;
  background-color: #e9e9ea;
  border: 1px solid #e9e9ea;
  -webkit-transition: .3s ease;
  -moz-transition: .3s ease;
  transition: .3s ease;
}
#footer .foot-top .top .right .btn a:hover {
  color: #e9e9ea;
  background-color: transparent;
}
#footer .foot-top .top .right .desc {
  padding-left: 70px;
  position: relative;
}
#footer .foot-top .top .right .desc img {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#footer .foot-top .top .right .desc span {
  font-size: 25px;
  font-family: var(--font);
  font-weight: 400;
}
#footer .foot-top .top .right .desc .phone {
  font-size: 30px;
  line-height: 1;
  font-weight: 500;
}
#footer .foot-top .bottom {
  padding: 80px 0;
}
#footer .foot-top .bottom .codes {
  margin-top: 30px;
}
#footer .foot-top .bottom .codes .share .links {
  display: inline-block;
  vertical-align: bottom;
}
#footer .foot-top .bottom .codes .share .links a {
  display: inline-block;
  color: #FFFFFF;
}
#footer .foot-top .bottom .codes .share .links a:hover {
  color: #c3a786;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.8);
}
#footer .foot-top .bottom .codes .share .links a + a {
  margin-left: 30px;
}
#footer .foot-top .bottom .codes .share .text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
}
#footer .foot-top .bottom .codes .share .text::before {
  content: "";
  margin: auto 15px auto auto;
  display: block;
  width: 50%;
  border-bottom: 1px solid #FFFFFF;
}
#footer .foot-top .bottom .foot-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#footer .foot-top .bottom .foot-content .foot-block {
  max-width: 350px;
}
#footer .foot-top .bottom .foot-content .foot-block.case {
  max-width: 240px;
}
#footer .foot-top .bottom .foot-content .foot-block h4 {
  font-size: 24px;
  font-family: var(--font);
  font-weight: bold;
}
#footer .foot-top .bottom .foot-content .foot-block ul li {
  color: #e7e7e7;
  font-size: 16px;
  line-height: 2;
}
#footer .foot-top .bottom .foot-content .foot-block ul li span {
  color: #FFFFFF;
  font-weight: 500;
}
#footer .foot-top .bottom .foot-content .foot-block ul li a {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  background: -webkit-gradient(linear, left top, right top, from(currentcolor), to(currentcolor)) 0px 100% / 0px 1px no-repeat;
  background: -webkit-linear-gradient(left, currentcolor 0%, currentcolor 100%) 0px 100% / 0px 1px no-repeat;
  background: -moz-linear-gradient(left, currentcolor 0%, currentcolor 100%) 0px 100% / 0px 1px no-repeat;
  background: linear-gradient(to right, currentcolor 0%, currentcolor 100%) 0px 100% / 0px 1px no-repeat;
}
#footer .foot-top .bottom .foot-content .foot-block ul li:hover > a {
  color: #FFFFFF;
  background-size: 100% 1px;
}
#footer .foot-top .bottom .foot-content .foot-block ol {
  margin: -2px;
}
#footer .foot-top .bottom .foot-content .foot-block ol li {
  padding: 2px;
}
#footer .foot-bottom {
  background-color: #0b0d10;
}
#footer .foot-bottom .footlink {
  width: 400px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin: 0 10px;
    opacity: 0.5;
    font-size: 16px;
}
#footer .foot-bottom p,
#footer .foot-bottom a {
  display: inline-block;
  vertical-align: middle;
}
#footer .foot-bottom img {
  max-height: 16px;
}
#ewm {
  width: 75px;
  border: 3px solid #FFFFFF;
}
@media (max-width: 1530px) {
  .ui.container {
    width: 1230px;
  }
  #header .nav .ui.menu .menu-box ul.menu > li {
    margin: 0 15px;
    font-size: 16px;
  }
  #header .nav .ui.menu .h-search {
    margin-left: 15px;
    margin-right: 15px;
  }
  .hover-language {
    margin-right: 15px;
  }
  #banner h2 {
    font-size: 60px;
  }
  #banner p {
    font-size: 18px;
  }
  #banner .share {
    display: none;
  }
  .init-1 .content li .box {
    padding: 10%;
  }
  .i-category .cate_name {
    font-size: 32px;
    width: 400px;
  }
  .baseTit {
    font-size: 40px;
  }
  .i-advantage .right {
    margin-top: 0;
  }
  .i-advantage .baseBtn {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
  #footer .foot-top .bottom .foot-content .foot-block h4 {
    font-size: 20px;
  }
  #footer .foot-top .bottom .foot-content .foot-block {
    max-width: 300px;
  }
  #footer .foot-top .bottom .codes .share .links a + a {
    margin-left: 20px;
  }
}

  .box .img img{max-width: 100%;display: block;margin: 0 auto;}
  .news_1{padding: 5rem 0;background:#f8f8f8;}
  .news_1 .container{max-width: 80rem;padding: 0;margin: 0 auto;}
  .news_1 .h2{margin-bottom: 5rem;}
  .news_1 .h2 h2{font: normal 24px/1.5   "Source Han Sans CN", "Microsoft YaHei", sans-serif;color: #aa0003;text-align: center;}
  .news_1 .h2 h4{font: bold 24px/1.5   "Source Han Sans CN", "Microsoft YaHei", sans-serif;color: #aa0003;text-align: center;}

.news_1 .item{float: left;width: 30%;margin: 0 1.5%;text-align: center;}
.news_1 .item ol{text-align: center;padding: 0px;font-size: 0;overflow: hidden;}
.news_1 .item .txt{height: 160px;padding: 0 6px;padding-top: 25px;}
.news_1 .item dt{font:bold 16px/32px "Source Han Sans CN","microsoft yahei","宋体";color: #5e5e5e;
padding: 0 10px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news_1 .item dd{font-size: 13px;line-height: 2;color: #b6b6b6;padding: 5px 10px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow-wrap: break-word;}
.news_1 .item img{width: 100%;transition: all 0.6s ease 0s;transform: scale(1.1);}
.news_1 .item a{color: #5e5e5e;display: block;margin-bottom: 5px;}
.news_1 .item a:hover {    box-shadow: 0 5px 5px #cdcdcd;background:#fff;}
.news_1 .item:hover img{ transform: scale(1);}
    .fool_lan{width: 100%;margin: 0 auto;background:#3d3c41;padding: 2rem 0;}
    .foot_1 .container{max-width: 100%;padding: 0;margin: 0;}
.fool_lan .w1003{width: 1200px;padding: 0 15px; margin: 0 auto;}
.fool_lan h5{font-size: 16px;font-family: "Source Han Sans CN","microsoft yahei";color: #f7f7f7;text-align: left;padding-bottom: 6px;margin-bottom: 5px;}
.fool_lan li{float: left;width: 11%;;color: #f7f7f7;text-align: left;min-height: 75px;padding-right: 20px;margin-top: 2rem;}
.fool_lan li span{display: block;font:normal 14px/28px "Source Han Sans CN","microsoft yahei","宋体";color: #f7f7f7;}
.fool_lan li a{color: #f7f7f7;font-size: 14px;}
.fool_lan li a:hover{color: #fff;}
.fool_lan .logo1{width: 30%;}
.fool_lan .logo1 dt{text-align: center;}
.fool_lan .logo1 dt img{max-width: 100%;}
.fool_lan .logo1 dd{font:normal 16px/24px "Source Han Sans CN","microsoft yahei","宋体";color: #f7f7f7;text-align: center;margin-top: 30px;}
.fool_lan .logo1 dd span{font:normal 20px/24px "Source Han Sans CN","microsoft yahei","宋体";display: inline-block;}

.fool_lan .txt{float: left;width:37%;    padding-right: 0;}
.fool_lan .txt dd{font:normal 14px/28px "Source Han Sans CN","microsoft yahei","宋体";color: #f7f7f7;}


.fool{color: #f7f7f7;;;width: 100%;background: #3d3c41;}
.fool .w1003{max-width: 75rem;padding: 10px 0;font:normal 14px/28px "Source Han Sans CN","microsoft yahei","宋体";margin: 0 auto;text-align: center;}
.fool p,.fool a{color: #f7f7f7;}
.fool .span_fool{text-align: center;padding:0 6px;display: inline-block;}
.fool .span_fool p{display: inline-block;}
/* === 首页样式结束 === */

/* === 首页样式结束 === */

/*分页样式代码*/
.common-page {width: 100%;margin:40px auto 0;padding-bottom: 50px}
.common-page .page_list{color: #ccc;margin:0 auto;font-size: 14px;text-align:center;line-height: 35px; height: 37px}
.common-page .num{display:  inline-block;width: 35px; height: 35px ; border: 1px solid #eee;cursor: pointer;color: #666;margin-right: 5px}
.common-page .num:hover{background: #FF0000; color: #fff}
.common-page .curr {background: #FF0000; color: #fff}
.common-page .prev,.common-page .next{display:  inline-block;width: 70px; height: 35px ; border: 1px solid #eee;margin-right: 5px;cursor: pointer;}
.common-page .prev:hover,.common-page .next:hover{background: #FF0000; color: #fff}
.common-page .total{display:  inline-block;width: 70px; height: 35px ; border: 1px solid #eee;}
.common-page .disabled:hover{background: #FFF!important; color: #ccc!important}

/*单页样式，关王我们，联系我们，招商加盟*/
.demo1-pagelist{background: #fff;padding-top: 50px;}
.demo1-pagelist .pic{max-height:600px;overflow:hidden;}
.demo1-pagelist .pic img{width:100%;}
.pagetitleen{font-size: 50px; text-align:center;font-weight: bold;color: #fff;padding-top: 30px;text-transform:uppercase;}
.pagetitlecn{font-size: 30px; text-align:center;font-weight: bold;color: #fff}
.demo1-pagelist .desc{padding:20px;line-height:26px;text-align:justify;}
.demo1-pagelist .desc img{max-width: 100%;margin:0 auto;}
.pc-topadbg .classlist{text-align: center;margin-top: 40px;}
.pc-topadbg .classlist li{width:200px; text-align:center; height: 35px; line-height:35px;border:1px solid #ccc;margin-right:5px;margin-bottom: 20px;display: inline-block;color: #ddd}
.pc-topadbg .classlist li:hover{background: #000;color: #fff}
.pc-topadbg .classlist .curr{background: rgba(247,0,23,0.8);color: #fff}
.map-canvas{width: 60%; height: 500px; margin:0 auto;}
.addresslist li{ line-height: 25px; }
.addresslist li:nth-child(1){color: #ff0000; font-weight: bold;}
.zhu-wd{animation: zhu-wd 1s linear forwards;}
/*波纹动画开始*/
@-webkit-keyframes wateranimate {
    0% {
        -webkit-transform: scale(0);
        opacity: 0.5;
    }
    100% {
        -webkit-transform: scale(2);
        opacity: 0;
    }
}
@keyframes wateranimate {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 0.5;
    }
    100% {
        -webkit-transform: scale(2);
        transform: scale(2);
        opacity: 0;
    }
}           
.ripple {
    position: relative;
    width: 300px;
    height: 300px;
}           
.w1 {
    -webkit-animation: wateranimate 6s 3s ease-out infinite;
    animation: wateranimate 6s 3s ease-out infinite;
}           
.w2 {
    -webkit-animation: wateranimate 6s 2s ease-out infinite;
    animation: wateranimate 6s 2s ease-out infinite;
}           
.w3 {
    -webkit-animation: wateranimate 6s 1s ease-out infinite;
    animation: wateranimate 6s 1s ease-out infinite;
}           
.w4 {
    -webkit-animation: wateranimate 6s 0s ease-out infinite;
    animation: wateranimate 6s 0s ease-out infinite;
}           
.w1, .w2, .w3, .w4 {
    padding: 20%;
    position: absolute;
    left: 30%;
    top: 30%;
    border: 1px solid pink;
    box-shadow: 0 0 120px 30px #0f3484 inset;
    border-radius: 100%;
    z-index: 1;
    opacity: 0;
}



